<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/edm/tiedm3410m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印物料清单整体变更 (tiedm3410m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印显示在<GUIRef href="/baanerp/ti/edm/tiedm3110m000" role="session">物料清单整体变更 (tiedm3110m000)</GUIRef> 进程中所定义数据的报告。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000118" role="manual">更改工程物料清单 - 自动过程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="from.mbc.number"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料清单整体变更编号</Title>
			</Header>
			<FuncDesc>输入开始范围的物料清单整体变更 (MBC) 编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="to.mbc.number"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料清单整体变更编号</Title>
			</Header>
			<FuncDesc>输入结束范围的物料清单整体变更 (MBC) 编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.txt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印物料清单整体变更文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，将打印物料清单整体变更 (MBC) 文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.language"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本语言</Title>
			</Header>
			<FuncDesc>如果以多种语言输入了物料清单整体变更 (MBC) 文本，并且已选择打印这些文本，则可以在此处选择语言。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
